/*
Release Date: 4-24-2014
by-前端---hu
-------------------------------------------------------------------------------------------------------------------------------------------*/
/*首页产品分类切换 */  
#slide{width:1008px; height:476px; margin:20px auto 0; position:relative;overflow:hidden;}
#slide i{display:block; width:980px; text-align:center; color:#9a9a9a; font-size:36px; font-family:Arial, Helvetica, sans-serif;}
#slide .prev{position:absolute;top:10px;right:30px; width:27px;height:25px; border:1px solid #d9d9d9; display:block;z-index:101;}
#slide .next{position:absolute;top:10px;right:2px;width:27px;height:25px; border:1px solid #d9d9d9; border-left:none; display:block;z-index:101;}
.slides_container{width:1020px; height:315px; position:absolute; left:21px;top:140px;}
.slides_container .box{width:1020px; height:304px;}
.slides_container .box ul li{width:205px; height:268px; float:left; display:inline; border:1px solid #dadada; margin-right:31px; padding:5px; background:#fff;}
.slides_container .box ul li:hover{background:#3982cf; color:#fff;}
.slides_container .box ul li img{width:205px; height:195px;margin-bottom:20px;overflow:hidden;}
.slides_container .box ul li p{font-size:16px; color:#000; text-align:center;} 
#slide .pagination{display:none;}

/*首页行业资讯*/ 
.indexNews{width:618px; margin:0 0 0 5px;}
.indexNews h2{color:#4187d1; font-family:"Arial, Helvetica, sans-serif"; font-size:16px; margin:0 0 15px 0; position:relative;} 
.indexNews h2 a{position:absolute; right:0; top:0; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#4187d1;} 

.indexNews .left{width:280px; height:340px; background:#4187d1;}
.indexNews .left img{width:280px; height:192px;}
.indexNews .left .leftCon{padding:15px 20px 0; color:#fff; font-family:Arial, Helvetica, sans-serif;}
.indexNews .left .leftCon h3 a{color:#fff;}
.indexNews .left .leftCon h3 a:hover{text-decoration:underline;}
.indexNews .left .leftCon .time{font-family:"Arial, Helvetica, sans-serif"; margin:5px 0 30px 0;}

.indexNews .right{width:317px; margin:-22px 0 0 0;}
.indexNews .right li{height:54px; padding:26px 0 0 0; border-bottom:1px solid #dadada;}
.indexNews .right li i{margin:0 14px 0 0;}
.indexNews .right li span{color:#888;}
.indexNews .right li a{display:inline-block; width:250px;  white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden; color:#333; font-family:Arial, Helvetica, sans-serif;}
.indexNews .right li a:hover{color:#4187d1;}


/*首页问答*/
.question{width:310px; margin:0 -10px 0 0;}
.question h2{color:#4187d1; font-family:"Arial, Helvetica, sans-serif"; font-size:16px; margin:0 0 15px 0; position:relative;}
.question h2 a{position:absolute; right:0; top:0; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#4187d1;}

.questionCon{width:309px; height:341px; border:1px solid #dadada;}
.questionCon dl{width:276px; height:85px; padding:20px 0 0 0; border-bottom:1px solid #dadada; margin:0 auto;}
.questionCon dl dt{background:url(../images/icon3.png) no-repeat 0 0; padding-left:28px; width:250px; height:20px; margin:0 0 10px 0; overflow:hidden;}
.questionCon dl dt a{color:#333;}
.questionCon dl dt a:hover{color:#4187d1;}
.questionCon dl dd{background:url(../images/icon4.png) no-repeat 0 0; padding-left:28px;}

.questions dl{height:85px; padding:20px 0 0 0; border-bottom:1px solid #dadada; margin:0 auto; overflow:hidden;}
.questions dl dt{background:url(../images/icon3.png) no-repeat 0 0; padding-left:28px; width:650px; height:20px; margin:0 0 10px 0; overflow:hidden;}
.questions dl dt a{color:#333;}
.questions dl dt a:hover{color:#4187d1;}
.questions dl dd{background:url(../images/icon4.png) no-repeat 0 0; padding-left:28px;}

/*----联系我们----*/
.contactUs{min-height:235px; _height:235px;  line-height:24px; color:#888; font-family:"Arial, Helvetica, sans-serif";}
.contactUs img{float:left; display:inline; border-right:1px solid #fff; margin:0 24px 0 1px;} 

/*公司新闻 */
.newscon{

	padding:38px 0 0 0;

}

.newscon .newtj{

	overflow: hidden;

	border:1px solid #e9e9e9;

}

.newscon .newtj .img{

	width: 256px;

	height: 151px;

	overflow: hidden;

	padding:1px;

	border-right:1px solid #e9e9e9;

}
.newscon .newtj .img img{width:220px; height:151px;}

.newscon .newstj-txt{
	width: 360px;
	padding:12px 30px 0 34px;

}

.newscon .newstj-txt .title a{

	font-size: 14px;

	color: #0857b0;

	font-weight: bold;

}

.newscon .newstj-txt .con{

	line-height: 20px;

	color: #888;

	margin-top: 8px;

}

.newscon .newstj-txt .time{

	color: #c4c4c4;

	margin-top: 20px;

}

.newscon .newstj-txt .time a{

	color: #c4c4c4;

}

.newscon .newstj-txt .time a:hover{

	color: #0857b0;

}

.newscon ul{

	overflow: hidden;

	width: 100%;

}

.newscon ul li{

	width: 100%;

	overflow: hidden;

	margin-top: 19px;

}

.newscon ul li .time{

	width: 80px;

	height: 109px;

	background: #c4c4c4;

	text-align: center;

	color: #fff;

}

.newscon ul li .time p{

	font-size: 46px;

	height: 80px;

	line-height: 80px;

	

	border-bottom: 1px solid #aaaaaa;

}

.newscon ul li .time span{

	display: block;

	width: 100%;

	height: 27px;

	border-top: 1px solid #d3d3d3;

	line-height: 27px;

}

.newscon ul li .txt{

	width: 595px;

	height: 87px;

	padding:20px 30px 0 25px;

	border-top: 1px solid #cfcfcf;

	border-bottom: 1px solid #cfcfcf;

	border-right: 1px solid #cfcfcf;

}

.newscon ul li .txt .title a{

	font-size: 14px;

	color: #333;

	font-weight: bold;

}

.newscon ul li .txt .title a:hover{

	color: #0857b0;

}

.newscon ul li:hover .time{

	background: #0858b2;

}

.newscon ul li:hover .time p{

	border-bottom: 1px solid #044996;

}

.newscon ul li:hover .time span{

	border-top: 1px solid #276dbc;

}

/*公司新闻内页样式*/
.ny{padding:0 32px 10px 18px;  text-align:justify; text-justify:inter-ideograph;}
.ny h3.biaoti{margin:14px auto 10px; font-size:15px; color:#000; font-family:"Arial, Helvetica, sans-serif"; font-weight:bold; text-align:center;}
.ny h4.mess{color:#888; margin-bottom:30px; font-size:12px; font-weight:normal; text-align:center;}
.cons{min-height:225px; _height:225px; font-size:14px; line-height:30px; color:#666;}
.cons p{margin-bottom:18px;}

/**产品中心**/
.pro-nav{
	width: 100%;
	height: 92px;
	position: relative;
	overflow: hidden;
}
.pro-nav .pro-navbg{
	position: absolute;
	left: 0;
	top: 46px;
	width: 100%;
	height: 46px;
	background: #7d7c80;
	z-index: 0;
}
.pro-nav .nav-list{
	position: relative;
	width: 980px;
	height: 46px;
	margin: 0 auto;
	z-index: 1;
}
.pro-nav .nav-list ul{float: left;}
.pro-nav .nav-list li{
	float: left;
	 
	height:43px;
	margin-right: 24px;
	padding:11px 0 0;
	text-align: center;
}
.pro-nav .nav-list li.cur{
	background: url(../images/bg_sign10.jpg) no-repeat bottom center;
}

.pro-nav .nav-list li a{
	display: inline-block;
	line-height: 24px;
	height: 24px;
	padding-bottom: 11px;
	font-size: 16px;
	color: #111;
}
.pro-nav .nav-list li.on a{
	border-bottom:2px solid #56b344;
}
.pro-nav .nav-list li.on .nav-son a{
	border-bottom: none;
}
.pro-nav .nav-list li a:hover,.pro-nav .nav-list li a.hover{
	color: #4187d1;
}
.pro-nav .nav-list li .nav-son{
	width: 1180px;
	position: absolute;
	left: 0;
	top: 58px;
	line-height: 24px;
	display: none;
}
.pro-nav .nav-list li.cur  .nav-son{
	display: block;
}
.pro-nav .nav-list li .nav-son a{
	float: left;
	display: inline-block;
	color: #fff;
	padding-bottom: 0px;
	margin-right:23px;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	 
}
.pro-nav .nav-list li .nav-son a:hover{
	padding-top: 2px;
	transition:all 0.2s;
	-webkit-transition:all 0.2s;
	font-family:Arial, Helvetica, sans-serif;
}
.pro-nav .nav-list li .nav-son a.hover{
	color:#a4daf3; 
}

.pro-nav .pro-search{
	float: left;
	width: 190px;
	height: 26px;
	margin-top: 11px;
}
.pro-nav .pro-search input.txt{
	float: left;
	width: 152px;
	height: 24px;
	line-height: 26px;
	border: 1px solid #eee;
	background: none;
	padding-left: 8px;
	margin-right: 5px;
	font-size: 12px;
	color: #666;
	font-family: "Arial, Helvetica, sans-serif"
}
.pro-nav .pro-search .sub{
	float: left;
	width: 22px;
	height: 26px;
	background: url(../images/bg_sign09.jpg) no-repeat center center;
	cursor: pointer;
	border: none;
}


.proList{width:980px;}
ul.proList li{height:304px;background: url(../images/bg_shadow02.png) no-repeat;}
.box{border-bottom:2px solid #b8b6b6; padding:7px;transition:all 0.3s ease 0s; width:206px; height:251px;background:#fff;}
ul.proList li img{width:205px; height:195px; overflow:hidden;margin-bottom:20px;}
ul.proList li p{ font-size:16px; color:#000; text-align:center;} 
ul.proList li p:hover{color:#fff;} 


.boxny{border-bottom:2px solid #b8b6b6; padding:7px;transition:all 0.3s ease 0s; width:206px; height:251px;background:#fff;}
.boxny:hover{width:206px; height:260px; background:#3982cf; color:#fff !important;}

/*产品详细页 */
 #preview{width:330px; height:400px;}
.jqzoom{width:330px; height:330px; position:relative;}
.jqzoom img{border:2px solid #eeebeb;padding:8px;}
.zoomdiv{left:859px; height:400px; width:400px;}
#spec-n5{width:330px; height:86px; overflow:hidden;}
#spec-left{ background:url(images/left.gif) no-repeat; width:10px; height:45px; float:left; cursor:pointer; margin-top:18px; margin-right:6px;}
#spec-right{background:url(images/right.gif) no-repeat; width:10px; height:45px; float:right;cursor:pointer; margin-top:18px;}
#spec-list{width:300px; height:47px; float:left; display:inline; margin-top:17px; overflow:hidden; position:relative; overflow:hidden;}
#spec-list ul li{float:left; display:inline; width:47px;}
#spec-list ul li img{border:1px solid #dadada; width:45px; height:45px;}

.intro{width:580px; margin:30px 0 0 0; font-size:14px; color:#333; line-height:24px;}
.intro h2.title{font-size:26px; font-family: Arial, Helvetica, sans-serif; font-weight:bold; color:#000; margin:-5px 0 12px 0;}

.pro_details{width:100%; min-height:418px; _height:418px; margin-top:26px; position:relative;}
.pro_details .pro_details_title{ font-size:16px; color:#000; border-bottom:1px solid #e5e5e5; width:980px; height:auto; display:block; line-height:46px; height:66px;}
.container{line-height:26px; padding:32px 0px; font-size:14px; color:#333;}
.container img{ text-align:center; margin:0 auto;}

/*翻页    */
.pagination{text-align:right; margin:30px 20px 5px 0; color:#cfcfcf;}
.pagination a{color:#cfcfcf; padding:0 4px;}
.pagination span{color:#d7242b; padding:0 4px;}
.pagination a:hover{color:#d7242b;}

.paginations{text-align:left; margin:30px 20px 5px 0; color:#cfcfcf;}
.paginations a{display:inline-block; color:#fff; font-family:Arial, Helvetica, sans-serif; width:33px; height:33px; line-height:33px; text-align:center; margin-right:1px; background:#717172;}
.paginations span{display:inline-block; color:#fff;  font-family:Arial, Helvetica, sans-serif; width:33px; height:33px; line-height:33px; text-align:center; margin-right:1px; background:#4187d1;}
.paginations a:hover{color:#fff; background:#4187d1;}

.pages{position:relative; margin:40px auto 0; line-height:24px; color:#666;}
.pages a{color:#666;}
.pages a:hover{color:#4187d1;}
.pages .back{position:absolute; bottom:8px; right:-4px; display:block; width:73px; height:25px; line-height:25px; text-align:center; color:#333; background:#cfcfcf;}
.pages .back:hover{color:#333; text-decoration:underline;}

/*员工活动  */
.activeList{margin:40px 0 0 70px;}
.activeList li{float:left; display:inline; width:259px; height:163px; margin:0 45px 36px 0; border:1px solid #fff;}
.activeList li img{width:256px; height:158px; margin:2px auto 0;}

/*小图点击放大窗口  */
#mbOverlay {
	position:fixed;
	z-index:9998;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:#000;
	cursor:pointer;
    
}
#mbOverlay.mbOverlayFF {
	background:transparent url(80.png) repeat;
}
#mbOverlay.mbOverlayIE {
	position:absolute;
}
#mbCenter {
	height:557px;
	position:absolute;
	z-index:999999999;
	left:50%;
	background-color:#fff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-moz-box-shadow:0 10px 40px rgba(0, 0, 0, 0.70);
	-webkit-box-shadow:0 10px 40px rgba(0, 0, 0, 0.70);
}
#mbCenter.mbLoading {
	background:#fff url(../images/WhiteLoading.gif) no-repeat center;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
#mbImage {
	left:0;
	top:0;
	font-family:Myriad, Verdana, Arial, Helvetica, sans-serif;
	line-height:20px;
	font-size:12px;
	color:#fff;
	text-align:left;
	background-position:center center;
	background-repeat:no-repeat;
	padding:10px;
}
#mbImage a, #mbImage a:link, #mbImage a:visited {
	color:#ddd;
}
#mbImage a:hover, #mbImage a:active {
	color:#fff;
}
#mbBottom {
	min-height:20px;
	font-family:Myriad, Verdana, Arial, Helvetica, sans-serif;
	line-height:20px;
	font-size:12px;
	color:#999;
	text-align:left;
	padding:0 10px 10px;
}
#mbTitle {
	display:inline;
	color:#999;
	font-weight:bold;
	line-height:20px;
	font-size:12px;
}
#mbNumber {
	background:url(../images/mbNumber_bg.gif) no-repeat center;
	display:inline;
	color:#C00;
	line-height:26px;
	font-size:12px;
	position: absolute;
	bottom: 10px;
	right: 10px;
	text-align: center;
	width:65px;
	height:26px;
}
#mbCaption {
	display:block;
	color:#999;
	line-height:14px;
	font-size:10px;
}
#mbPrevLink, #mbNextLink, #mbCloseLink {
	display:block;
	float:right;
	height:20px;
	margin:0;
	outline:none;
}
#mbPrevLink {
	width:32px;
	height:100px;
	background:transparent url(../images/CustomBlackPrevious.gif) no-repeat center;
	position: absolute;
	top:38%;
	left:-32px;
}
#mbNextLink {
	width:32px;
	height:100px;
	background:transparent url(../images/CustomBlackNext.gif) no-repeat center;
	position: absolute;
	top:38%;
	right:-32px;
}

#mbCloseLink {
	width:24px;
	background:transparent url(../images/CustomBlackClose.gif) no-repeat center;
	position:absolute;
	top:10px;
	right:10px;
}

#mbError {
	position:relative;
	font-family:Myriad, Verdana, Arial, Helvetica, sans-serif;
	line-height:20px;
	font-size:12px;
	color:#fff;
	text-align:center;
	border:10px solid #700;
	padding:10px 10px 10px;
	margin:20px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

#mbError a, #mbError a:link, #mbError a:visited, #mbError a:hover, #mbError a:active {
	color:#d00;
	font-weight:bold;
	text-decoration:underline;
}


/*在线留言*/ 
.liuyanTtems{float:left; display:inline; margin:40px 0 0 52px; color:#353d40; font-family:"Arial, Helvetica, sans-serif";} 
.liuyanTtems .item td{vertical-align:top;}
.liuyanTtems .item td span{display:block; width:65px; float:left; margin:3px 0 0 0;}
.liuyanTtems .item img{width:72px; height:20px; margin-left:5px; vertical-align:top; border:1px solid #a5adaf;}
.liuyanTtems .item .text{width:216px; height:25px; border:1px solid #d3d3d3;  margin:0 23px 0 10px; padding-left:5px;}
.liuyanTtems .item .text1{width:532px; height:136px; border:1px solid #d3d3d3;  margin:0 0 0 10px; padding-left:5px; vertical-align:top;}
.liuyanTtems .btn{width:92px; height:30px; border:none; margin-left:75px; background:#696969; color:#fff; font-size:14px;  cursor:pointer;}
.liuyanTtems .btn:hover{background:#0e75bd;}
.liuyanTtems .reset{width:92px; height:30px; margin-left:10px; border:none; background:#696969; color:#fff;  font-size:14px; cursor:pointer;}
.liuyanTtems .reset:hover{background:#0e75bd;}


.aboutbg{ background:transparent url(../images/aboutbg.jpg) no-repeat center;}


